/* @override 
	http://sandbox.aftershock.com.au/shellharbourkids/css/theme.css
	http://shellharbourkids.testshock.com.au/css/theme.css */

/* colour pallet

#6086A4 - steel

*/
/* @override */

/*@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);*/

@font-face {font-family:"James Fajardo";src:url("../fonts/James_Fajardo.eot?") format("eot"),url("../fonts/James_Fajardo.woff") format("woff"),url("../fonts/James_Fajardo.ttf") format("truetype"),url("../fonts/James_Fajardo.svg#JamesFajardo") format("svg");font-weight:normal;font-style:normal;}


.page-header .pull-right .btn-group:last-of-type {display: none;} /* HIDE CALENDAR TOGGLE */


html {
	background-color: #6086A4;
}
body {
	/*min-height: 1200px;*/
	overflow-x:hidden;
	}
	body.bg {
	/*background: url(../images/home-bg.jpg) no-repeat center 160px #fff;*/
	}


iframe {
	min-height: 370px !important;
}

h1, h2, h3 {color: #6086A4;}
h1 {margin-top: -5px;}
h2 {font-size: 1.6em;}
h3 {font-size: 1.2em;}
h3.panel-title {color: #6086A4;}

form.navbar-form {
 display: inline-block;
 width: 230px;
 margin: 0;
 padding: 0;
 float: left;
}

.navbar-inverse .nav>li>a {color: #fff !important;}

#google_translate_element, .goog-te-gadget {
	display: inline-block;
	max-width: 164px;
}
.goog-te-gadget {margin-top: 10px;}

.navbar.search {
	background: none;
	background-color: #fff;
	border: none;
	height: 65px;
	margin-bottom: 0;
	}
	.navbar.search .navbar {
	margin-top: 5px;
	margin-bottom: 0;
}
/*	a.navbar-brand {
		font-size: 1.8em;
		font-family: 'James Fajardo', sans-serif;
		font-weight: 400;
		color: #19357D !important;
		margin-top: 10px;
	}
	a.navbar-brand .bold {
	font-weight: 700;
	}*/


/* @group masthead */

img.site-logo {
	margin-top: 0;
	max-width: 95%;
}
.masthead .container {padding-right: 2.5%;}
.masthead .top-nav {
	margin-top: 40px;
	}
	.masthead .top-nav ul {
		float: right!important;
	}
	
	.top-nav .navbar-nav>li>a {
		color: #fff;
		background-color:rgba(255,255,255,0.1);
		padding-top: 7px;
		padding-bottom: 8px;
		margin-left: 2px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.top-nav .navbar-nav>li>a:hover {
		background-color:rgba(255,255,255,0.2);
	}
	.scc-logo {
		padding: 0;
	}
	img.scc-logo {
	max-height: 80px;
	margin-top: 12px;
/*	max-width: 95%;*/
	float: right;
}
/* @end */

/* @group navbar */

.navbar-default{
	background: none;
	border: none;
	border-radius:0;
	-webkit-box-shadow: inset 0 5px 3px rgba(58,86,111,0.2);
	-moz-box-shadow: inset 0 5px 3px rgba(58,86,111,0.2);
	box-shadow: inset 0 5px 3px rgba(58,86,111,0.2);
}

.navbar.navbar-default.navbar-static div.container {
	padding-right: 0;
	padding-left: 0;
}
.navbar.navbar-default .main {
	font-size: 1.2em;
	padding-right: 0;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 10px;
}
.main .navbar-nav {
	background: none;
	margin-left: 1%;
}
.main .navbar-nav>li {
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
		-webkit-box-shadow: inset 0 5px 5px rgba(0,0,0,0.2);
		-moz-box-shadow: inset 0 5px 5px rgba(0,0,0,0.2);
		box-shadow: inset 0 5px 5px rgba(0,0,0,0.2);
	}
	.main .navbar-nav>li.active {
	box-shadow: none;
	padding-top: 5px;
}
	.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{color:#fff;}

	.navbar-default .navbar-nav>li>a {
	padding: 12px 32px 16px 35px;
	font-size: 1.1em;
/*	border-bottom: 1px solid #ddd;*/
	color: #fff;
	}
	.navbar-default .navbar-nav>li>a i.fa-angle-down {
		margin-left: 5px;
	}
	
/*	.nav a .caret{border-top-color:#fff !important;border-bottom-color:#fff !important;}
	.nav a:hover .caret{border-top-color:#fff;border-bottom-color:#fff;}*/
	
	.main .navbar-nav>li.home a {
		padding-right: 25px;
		padding-left: 25px;
	}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: none;
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #FFFFFF;
}

.dropdown:hover .dropdown-menu {
    display: block;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #6086A4;
}

.navbar-toggle{color:#fff !important}
.navbar-default .navbar-toggle{border-color:#ddd !importantpadding-right: 8px;
	padding-left: 15px;
	padding-right: 15px;
}

.navbar-collapse {
	border: none;
	max-height: 340px;
	overflow-x: hidden;
}
.navbar-collapse .navbar-nav {
	margin-top: 0;
	margin-bottom: 0;
}

/* @end */




/*.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus{background-color:#19357D;color:#fff}*/

i.fa.fa-calendar {
	font-size: 3em;
	color: #fff;
	margin-top: 5px;
	margin-bottom: 6px;
}

#cal-slide-content a.event-item {
    color: #333333;
}

.modal-event p { word-wrap:break-word; }

body.modal-frame {
    /*min-height: 320px;*/
}

/*	.navbar.main .dropdown-menu>li:last-of-type>a {
	border-bottom: none;
	}*/

/* @group btn's */

.btn-info{color:#fff!important;background-color:#6F91AC;border-color:#6086A4}
.btn-info:hover{color:#fff;background-color:#6086A4;border-color:#527695;}

.btn-FB {color:#fff;background-color:#3B5998;border-color:#1d2a5b;
	text-align: left;
	font-weight: bold;
}
.btn-TW {color:#fff;background-color:#55ACEE;border-color:#4897D9;
	text-align: left;
	font-weight: bold;
}
.btn-IG {color:#fff;background-color:#3f729b;border-color:#36648D;
	text-align: left;
	font-weight: bold;
}
.btn-FB i, .btn-TW i, .btn-IG i {
	width: 15%;
	margin-left: 10px;
	text-align: center;
}
button:hover {
	color: #fff;
	text-decoration: none;
}

/* @end */


/* @group home */

	.home h1 {
	text-align: left;
	text-shadow: none;
	font: 5em/.7em 'James Fajardo', sans-serif;
	}
	.home h1 .bold {
	font-weight: 700;
	}
	.hero {
		background: none;
		border: none;
		box-shadow: none;
		max-width: 40%;
		min-height: 270px;
	}
	.home .hero .lead {
		margin-bottom: 10px;
/*		color: #6086A4;*/
	}

.container.home {
	padding: 0;
}
	

h3.news-title {
	color: #6086A4;
	margin-top: 40px;
	margin-bottom: 10px;
	font: 3em/.7em 'James Fajardo', sans-serif;
}

.news {
	margin-right: 3%;
	margin-left: 3%;
	margin-top: 30px;
	padding-bottom: 10px;
}

.news-item {
	background-color:#f5f5f5;
	border: 1px solid #ddd;
/*	margin-right: 2%;
	margin-left: 2%;*/
	padding: 15px;
	margin-bottom: 10px;
	height: 100px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.news-item a img {
	float: left;
	margin-right: 15px;
}
.news-item a h2 {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #6086A4;
	margin-top: 0;
	margin-bottom: 6px;
}
.news-item p {
	max-height: 21px;
	overflow: hidden;
}
/* @end */

.container.page {
	margin-top: 45px;
	padding: 0;
	}
	.container.page .leftCol {margin-top: 0;}
	.container.page .rightCol {margin-top: 0;}
	.container.page .content {padding-left: 2.5%;}
	.container.page .content .table {margin-top: 20px;}
	.container.page .content .btn {margin-bottom: 20px;}
	.container.page img.pull-right {
		min-width: 250px;
		max-width: 250px;
		margin-left: 4%;
		margin-bottom: 25px;
		height: auto;
	}
	.container.page .alert {
		margin-top: 30px;
	}
/*	.page .content h3 a span {
		padding-top: 80px;
		margin-top: -80px;
	}*/

/* @group profile */	
	.container.profile .content {
		padding-left: 15px;
	}
	.profile .content .panel-heading { padding: 25px 4% 0; background-color: #fff; border: none; }
	.profile .panel-body { padding: 5px 4% 25px; }
	.profile .panel-body .photos {
		background-color:#f5f5f5;
		overflow: auto;
		float: left;
		margin-right:15px;
		margin-top:10px;
	}
	.profile .panel-body .photos a {margin: 0;padding: 0;float: left;}
	.profile .panel-body .photos a img {margin-bottom:5px;margin-right: 5px;}


	.profile .panel-default { background-color:#fff; line-height: 1.6em; }
	.profile h1 { font-size: 1.8em;
	display: inline-block;
}
	.profile p.address { font-size: 1.2em; }
	.profile ul.contacts { list-style: none; padding-left: 0; line-height: 1.8em; }
	.profile ul.contacts li {
		float: left;
		max-height: 35px;
		overflow: hidden;
	}
	.profile ul.contacts .phone {
	font-size: 1.2em;
	letter-spacing: .1em;
	font-weight: bold;
}
/*	.leftCol .btn-info { margin-bottom: 15px; margin-top: 5px; }*/
	.profile .social {
		float: right;
		margin-top: -10px;
		margin-bottom: 10px;
		display: inline-block;
	}
	.profile .social i, .profile ul.contacts i {
		border: 2px solid #f5f5f5;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
		width: 40px;
		height: 40px;
		text-align: center;
		line-height: 35px;
		background-color: #f5f5f5;
		font-size: 1.2em;
		color: #6086A4;
	}
	.profile ul.contacts i {
		width: 30px;
		height: 30px;
		line-height: 26px;
		font-size: 1em;
		margin-bottom: 3px;
		margin-right: 3px;
	}
	.profile .hours ul li {
		list-style: none;
		margin-left: 50px;
		line-height: 1.5em;
	}
	.profile .hours ul li span.day {
		position: absolute;
		margin-left: -90px;
	}
	
	.profile .panel-default iframe { margin-top: 10px; margin-bottom: 20px; }
	.container.profile .rightCol { margin-top: 0; }

	.container.profile .pagination {
		float: right;
		margin: -5px 0 15px;
	}
	.container.profile .pagination .btn {
		margin: 0 0 0 5px;
	}
	.container.profile .dir-result {
		border-bottom: 1px solid #ddd;
		padding-bottom: 15px;
		min-height: 50px;
	}
	.container.profile .dir-result p {
		margin-left: 65px;
	}
	.container.profile .dir-result h2 {
		margin-left: 65px;
		font-size: 1.4em;
	}
	.container.profile .dir-result h2 small {
		display: inline-block;
	}
	.container.profile .dir-result img {
		float: left;
		margin-right: 15px;
		margin-top: 0;
/*		display: none; /* ######## hide images ######## */
	}
	.profile .panel-footer {
		padding: 20px 15px 10px;
		background-color: #fff;
		border: none;
		overflow: auto;
	}
	
	.search-body .panel-footer {
		padding-bottom: 0px;
	}
	
	.search-body .panel-footer .pagination {
		margin-bottom: 0px;
	}
/* @end */

/* @group search */
	.profile .panel-default form {
		border-top: 1px solid #ddd;
		padding-top: 20px;
	}
	.profile .panel-default form label {
		font-weight: normal;
	}
	p.result {
		margin-top: 15px;
		font-size: 1.2em;
		margin-bottom: 15px;
		color: #6086A4;
	}
/* @end */

/* @group section colours */
header.masthead {
	height:115px;
	background-color: #6086A4;
	}
	header.masthead.home, .main .navbar-nav>li.home {background-color: #6086A4;}
	header.masthead.childcare, .main .navbar-nav>li.childcare {background-color: #C5D46E;}
	header.masthead.fun, .main .navbar-nav>li.fun {background-color: #D99B3C;}
	header.masthead.health, .main .navbar-nav>li.health {background-color: #DA633A;}
	header.masthead.learning, .main .navbar-nav>li.learning {background-color: #709F8B;}
	header.masthead.support, .main .navbar-nav>li.support {background-color: #6A564F;}

.home h1 { color: #6086A4; }
.childcare h1 { font: 5em/.7em 'James Fajardo', sans-serif; color: #C5D46E; }
.childcare .content h3 { color: #C5D46E; }
.fun h1 { font: 5em/.7em 'James Fajardo', sans-serif; color: #D99B3C; }
.health h1 { font: 5em/.7em 'James Fajardo', sans-serif; color: #DA633A; }
.health .content h3 { color: #DA633A; }
.learning h1 { font: 5em/.7em 'James Fajardo', sans-serif; color: #709F8B; }
.support h1 { font: 5em/.7em 'James Fajardo', sans-serif; color: #6A564F; }

/* @end */

/* @group carousel */

.carousel {
	margin-top: -20px;
}
.carousel-inner.home {
/*	height: 420px !important;
	max-height: 420px !important;*/
	overflow: hidden !important;
}
	.carousel-inner.home .item {
/*	height: 420px !important;
	max-height: 420px !important;*/
	overflow: hidden !important;
	border-bottom-left-radius: 8px !important;
	border-bottom-right-radius: 8px !important;
	}
	
	.carousel-inner.home img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
	.carousel-control.left, .carousel-control.right {background: none;
		font-size: 4em;
	}
	.carousel-control.left i, .carousel-control.right i {
	line-height: 270px;
	}
	.carousel-control {
		width: 10%;
		display: none;
	}
	.carousel-indicators{bottom: -30px;}
	
	.carousel-caption {
		max-width: 40%;
		position: absolute;
		top: 60px;
		left: 0;
		background: none;
		padding: 12px 15px 8px 20px;
		border-bottom-left-radius: 8px !important;
		border-bottom-right-radius: 8px !important;
	}
	.carousel-caption p {
		font-size: 1.5em;
		font-weight:200;
		line-height:1.4;
/*		font-weight: bold;*/
		text-align: left;
		text-shadow: none;
		color: #333;
	}
	.carousel-caption p a {
		color: #fff;
		text-decoration: underline;
	}
	.carousel-caption p a:hover {
		color:rgba(255,255,255,0.8);
	}
	
	.carousel-inner.home .item img {
	width: 100%;
	height: auto;
	overflow: hidden !important;
	}
}

.carousel-inner.home .item {
	height: 320px !important;
	max-height: 320px !important;
	overflow: hidden !important;

	.item img {
	width: 100%;
	height: auto;
  }
}

.carousel-indicators li{border:1px solid #6086A4;}
.carousel-indicators .active{background-color:#6086A4}

/* @end */



/* @group sidebar */

.list-group li h3 {
	color: #6086A4;
	font-size:15px;
	margin-top: 0;
	margin-bottom: 0;
} 
li.list-group-item {
	padding: 0;	
}
	li.list-group-item a {
		font-size: .9em;
		color: #333;
		background-color:#f5f5f5;
		padding-right: 25px;
	}
	li.list-group-item.active a {
		color: #6086A4;
		background-color:#fff;
	}
	.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{border-color:#ddd}
	li.list-group-item a i {
		float: right;
		margin-right: -13px;
		margin-top: 2px;
	}

.rightCol .panel-default {background-color:#f5f5f5}

.rightCol .panel-default>.panel-heading {color:#6086A4;border-bottom: none;
	padding-bottom: 0;
	padding-top: 12px;
}

/* @end */



/* bootstrap 3 helpers */

.navbar-form input, .form-inline input {
	width:auto;
/*	width: 260px !important;*/
}



/* @group footer */

.footer {
	border-top: 1px solid #DDD;
/*	background-color:#f5f5f5;*/
	margin-top: 60px;
	padding-top: 20px;
}
.footer-logo {
	max-width: 100%;
	margin-top: 5px;
}
.footer .sponsors {
	padding-left: 0;
}
.footer .sponsors li {
	list-style: none;
	line-height: 100px;
	text-align: center;
}
.footer .sponsors li img {
	/*max-height: 100px;*/
	height: auto;
	max-width: 140px;
}

.footer form.navbar-form {
	margin-top: 30px;
}

.footer .legal {
	border-top: 1px solid #ddd;
	margin-top: 20px;
	margin-bottom: 30px;
	padding-top: 20px;
	font-size: .9em;
	color: #666;
}
.footer .legal a {margin-left: 8px;}
.footer ul.nav li {margin-top: 15px;}

/* @end */

#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

#sidebar.affix-top {
    position: static;
}

#sidebar.affix {
    position: fixed;
    top: 180px;
}


/* @group @media rules */

@media (min-width: 1200px) {
	img.site-logo {
		margin-top: -20px;
	}
	.profile .panel-body .photos {max-width: 205px;}
	.profile .panel-body .photos a:nth-of-type(even) img {margin-right: 0px;}
	.profile .panel-default iframe {min-width: 465px;}
}

@media (max-width: 1199px) { /* must be 1199px */
	.navbar.navbar-default .main {font-size: 1.1em;}
	.navbar-default .navbar-nav>li>a {padding: 12px 17px 16px 20px;}
	.profile .panel-default iframe {min-width: 100%;}
}
@media (min-width:992px) {
	.footer .legal .author {text-align: right;}
	.container .leftCol {padding-left: 0;margin-top: 40px;}
	.container .rightCol {padding-right: 0;margin-top: 40px;}

	.carousel-inner.home .item {
	height: 420px !important;
	max-height: 420px !important;
	}
}

@media (max-width:991px) {	
	.main .navbar-nav>li.home {display: none;}
/*	.leftCol, .rightCol {display: none;}*/
	.masthead .top-nav {margin-top: 15px;}
	.masthead .top-nav ul {float: left!important; margin-top: 5px;}
	.masthead .top-nav .navbar-nav>li{float:left}
	img.site-logo {
		max-width: 100%;
		max-height: 80%;
		margin-top: 5px;
	}
	.footer-logo {
		max-width: 50%;
		margin-top: 5px;
	}
	.footer .row .col-md-3 {
		text-align: center;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.navbar.navbar-default .main {font-size: .9em;}
	.navbar-default .navbar-nav>li>a {padding: 12px 12px 16px 14px;}
}

@media (max-width:767px) {
	.container.logo {display: none;}
	.masthead .top-nav ul {margin-left: 0;}
	.navbar-default{
		background-color: #6086A4;
		margin-bottom: 0;}
	.container.page {margin-top: 15px;}
	img.scc-logo {display: none;}
	
	.navbar-brand{padding: 0 0 0 4%; overflow: hidden;}
	img.brand-icon {max-height: 55px; margin-top: -8px;}
	.navbar-default .navbar-nav>li>a.dropdown-toggle {padding-left: 25px;}
	.navbar-default .navbar-nav>li.open>a.dropdown-toggle {padding-bottom: 0;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color: #fff;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {background-color: rgba(0,0,0,.1);
	}
	.container.page img.pull-right {min-width: 40%; max-width: 40%;}
	h1 {font:"Helvetica Neue",Helvetica,Arial,sans-serif;} /* not working? */
}
@media (max-width:485px) {
	form.navbar-form {width: 100%;}
	.masthead .top-nav ul {display: none;}
	img.site-logo {display: none;}
	header.masthead {height:65px;}
}
@media (min-width:486px) {
	a.navbar-brand{display: none;}
}
/* @end */


.news-item .date {
	opacity: 0.4;
}

